org.red5.server.jmx.mxbeans

## Interface Red5MXBean

    @MXBean
    public interface Red5MXBean

JMX interface for accessing Red5 API objects

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

### Method Summary

Methods
`ClientMXBean` `getClient()`
`ConnectionMXBean` `getConnection()`
`ContextMXBean` `getContext()`
`ScopeMXBean` `getScope()`

### Method Detail

#### getConnection

    ConnectionMXBean getConnection()

#### getScope

    ScopeMXBean getScope()

#### getClient

    ClientMXBean getClient()

#### getContext

    ContextMXBean getContext()